body
{
    width: 100%;
    font-size:12px;
    /*color:#6f6f71;*/
	color:black;

    background-color:white;
}

/* Generic Sulware CMS Styles */
.paragraph
{           
}

.paragraph .image
{  
}

.paragraph .content
{
}

.paragraph .left
{
    margin-right:5px;
    float:left;
}

.gallerybox
{    
    width:700px;
    height:auto;
    overflow:hidden;
}

.homepage_intro {
	text-align: justify;
	font-size: 14px;
	margin-top: 10px;
	background-color: #6e6d72;
	color: white;
	padding: 10px;
	margin-bottom: 10px;
}

.homepage_intro_2 {
	text-align: justify;
	font-size: 14px;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 10px;
}

    .homepage_intro_2 a {
        color:black;
    }

.homepage_box{
    background-color:#fae3c8;    
    height:130px;
    overflow:hidden;
}

    .homepage_box p {
        padding:10px;
    }


.homepage_box1 h1, .homepage_box2 h1, .homepage_box3 h1, .newContact_box h1{
	color:white;
	text-align:center;
	height:50px;
	width:100%;
	padding-top:15px;
	overflow:hidden;
    background-color:#03799d;
    border-bottom:4px solid #46c6e2;
    margin:0px;
}

.newContact_box .innerarea{
    text-align:center;
    padding:10px;
    background-color:#dcf1f8;
}

    .newContact_box .innerarea a {
        color: black;
    } 

.newslettersignup_box {
    text-align:center;
    background-color:#03799d;
    padding:10px;
    margin-top:10px;
}

    .newslettersignup_box a {
        color:white;
    }

.homepage_box1 h1{
}

.homepage_box2 h1{
}

.homepage_box3 h1{
}

            
.gallerybox img
{
    margin:10px 10px 10px 10px;
}


        

        h1 {
            font-size:18px;
            margin-top:0px;
        }

            h2 {
                font-size:16px;                
            }

        h3 {            
            display:block;
            font-size:14px;
            padding-bottom:10px;
            border-bottom:2px #782532 solid;
            width:100%;
        }


        h5 {
            display:block;
            padding-bottom:5px;
            border-bottom:1px #aeaeae solid;
            width:100%;
        }

        a.button {     
            display:block;       
            width:100%;
            padding:5px 5px 5px 5px;
            background-color:#ea8e00;
            color:white;
            text-align:left;
            font-weight:bold;
        }

            a.button:hover {
                text-decoration:none;
            }

    
        #homepage_banners {
            border-top:2px #98012e solid;
            border-bottom:2px #98012e solid;
            background-color:#98012e;
			height:198px;
			overflow:hidden;
        }

        #central_content, #clients_include {
            margin-top:35px;
            text-align:left;
        }

        #portfoliobox {
            margin-top:20px;
            /*background-color:#0090a3;            */
			background-color:white;
			font-size:14px;
        }

		#portfoliobox a{
			/*color:white;*/
			font-size:14px;
		}


        #homepagenews {
            margin-top:20px;
            text-align:left;
        }

.newsheader {
    margin-top:0px;
    padding:10px;
    background-color:#810729;
    color:white;
    margin-bottom:0px;
    
}

        .contactbox {
            background-color:#782532;
            color:white;
            padding:10px;
            margin-bottom:10px;
            text-align:center;
            font-size:14px;
			border-radius:10px;
        }

		.contactbox h2{
			margin-top:15px;
			margin-bottom:15px;
		}

        .emailbox {
            background-color:#017a98;
        }

        .newsletterbox {
            background-color:#7f7f7f;
        }


.contactbox a {
    color:white;
    text-decoration:none;
}

            .seperator {
                background-image:url(/_images/background_1.png);
                height:11px;
                width:100%;
                background-repeat:repeat-x;
            }

            #footer {
                background-color:#03799d;
                color:#cac9ce;                
                height:auto;
                overflow:hidden;
                text-align:left;
            }

            ul {
                    padding-left:18px;
                    
                }

                #footer a, #footer a:hover {
                    color:#cac9ce;                
                }

                    #footer a:hover {
                        text-decoration:none;
                    }

                #footer h2 {
                    color:white;
                }


            #footer_contact {
                background-image:url(/_images/contact_footer_background.png);
                width:311px;
                height:89px;
                overflow:hidden;
                padding-left:30px;
                padding-top:3px;
            }

                #footer_contact br {
                    margin-top:51px;
                }


        #breadcrumb{
            padding:15px 0px 15px 0px;
            border-bottom:2px #e2e2e2 solid;
            color:#dbdbdb;
            }

        #breadcrumb a{
            font-size:10px;
            color:#dbdbdb;
            }

        #breadcrumb a.B_currentCrumb{            
            color:#98012e;
            }

        ul.b_crumb {
            list-style-type:none;
            margin:0px;
            padding:0px;
        }

        ul.b_crumb li {
            float:left;
        }


.form{
	width:100%;
	background-color:#eeeeee;
	padding:20px;
	border-radius:10px;
}

.contact_offset {
    padding-left:120px;
}

table.peopletable {}
.peopletable img { margin-right:10px;}
.peopletable td { vertical-align:top;}
.peopletable tr:nth-child(odd) { background-color:#eeeeee;}

        .expertbox {
            padding-left:50px;
            padding-right:50px;
            padding-top:20px;
            border-radius:60px;
            height:120px;
            overflow:hidden;
            margin-bottom:15px;
            color:#70022e;
        }

		.expertbox a {
			color:#70022e;
		}

        .box1 {
            background-color:#f0dae1;
            width:70%;
        }

        .box2 {
            background-color:#e6cad3;
            width:80%;
        }

        .box3 {
            background-color:#debac9;
            width:90%;
        }

        .box4 {
            background-color:#d9a7bd;
            width:100%;
        }




/* overridden BOOTSTRAP styles*/

        .container-fluid, .container {
            max-width:980px;            
        }

        .navbar-default {
            background-color:white;
            min-height:108px;
        }

        .navbar {
            border:0px;
        }

        .navbar-default .navbar-nav>li>a {
            color: #717075;
            padding: 0px 0px 0px 15px;            
        }

        .navbar-default .navbar-nav > li.active a, .navbar-default .navbar-nav>li>a:hover{
            color:#98012e;
            
        }

        .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
            color: #555;           
            background-color: white;
        }

        .navbar-collapse {
            margin-top:55px;
             
        }

        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            border-color: white;            
        }


		@media (min-width: 768px){
			.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
				margin-left: -30px;
			}
		}

        /* removing all guttering */
        /*.col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {*/
        .col-md-12, .col-md-9, .col-md-4, .col-md-3{
            padding-left: 0px;
            padding-right: 0px;
        }

        /* Overrides for mobile version of the menu...*/
        @media (max-width: 768px) {
            .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
                background-color:#eeeeee;                
            }
            .navbar-collapse {
                margin-top: 72px;
                background-color:#eeeeee;
            }

            .contact_offset {
                padding-left:15px;
            }

            .col-md-12, .col-md-9, .col-md-4, .col-md-3{
                padding-left: 15px;
                padding-right: 15px;
            }

            .navbar-default .navbar-nav>li>a {
                
                padding: 0px 0px 0px 15px;            
                font-size:16px;
            }

            .navbar-nav > li {     
                height:40px;     
                padding-top:10px;      
                border-bottom:1px white solid;
            }




        }





/* END BOOTSTRAP styles*/
/* END Html Tags */

/* Client specific */


/* End Client specific tags */